@charset "gb2312";
body{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	color:#333;
	text-align:left;
	line-height: 215%;
	font: 12px/1.6em Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_body.gif);
	background-repeat: repeat;
}
*{ word-break: break-all; word-wrap: break-word;}	/*在IE中实行强制换行*/
.c{clear: both;padding:0px; text-align: center;} /* 此句作用是为了兼容 firefox,Netscape等非IE浏览器 */

/* 综合设置 */
form, p{margin:0px;}
a:link, a:visited{text-decoration:none;color:#333;}
a:hover{color:#f30; text-decoration:underline;}
a img {border: none; }
h1,h2,h3,h4,h5,h6{margin:0px; font-size:12px;}
table{empty-cells: show; border-collapse: collapse; }
button, select,input{font-size:12px; margin:0;}
li, ul, ol, dl, dd, dt{margin:0px; list-style:none; list-style-position:outside;padding:0px; text-indent:0;}
div{margin:0px;}


.i_main{margin:0px auto; padding:10px 10px 0 10px; width:980px; background-color:#fff;}
.i_main ul.i_left{float:left; width:755px;  display:block;}
.i_main ul.i_right{float:right; width:193px; border:1px solid #dcdddd; background-color:#f8f8f8; display:block;}

.i_main1{margin:0px auto; padding:0 10px; width:960px; background-color:#fff; display:block;}


/* 头部 */
.top{
	background-image: url(../images/bg_top.gif);
	background-repeat: repeat-x;
	height:328px;
}

.header_hq{margin:0; padding:0px; width:100%; min-width:980px; height:41px; background-color:#fff; }
.header_hq p{margin:0px auto; width:980px; display:block; }

.header{margin:0; width:100%; min-width:980px; height:276px;display:block;background-image: url(../images/header_bg.gif);background-repeat: repeat-x;}

.header_title{
	min-width:980px;
	width:100%;
	height:277px;
	background-image: url(../images/tu_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.nav{margin:0px auto; padding:0px; width:1004px; background:url('../images/bg_nav.gif') no-repeat; height:51px;color:#324883; font-size:14px; }
.nav ul{ padding:10px 0 0 20px;}
.nav ul a{ float:left; height:30px; display:block;}
.nav ul a.nav_index{width:95px;}
.nav ul a.nav_hh{width:94px;}
.nav ul a.nav_mhyz{width:130px;}
.nav ul a.nav_dh{width:94px;}
.nav ul a.nav_yhzx{width:130px;}
.nav ul a.nav_hhsn{width:130px;}
.nav ul a.nav_wmpl{width:130px;}
.nav ul a.nav_baxz{width:130px;}

.nav b{ margin-top:51px; width:1004px; height:13px; background:url('../images/bg_nav2.gif') no-repeat; position:absolute;}


.i_main{margin:0px auto 5px; padding:0; width:980px; background-color:#fff;}
.i_box{ border-right:1px solid #870000; border-bottom:1px solid #870000; border-left:1px solid #870000;}
.i_box2{
	border-right:1px solid #870000;
	border-bottom:1px solid #870000;
	border-left:1px solid #870000;
	background-image: url(../images/bg_02.gif);
	background-repeat: repeat-x;
	background-position: top;
}

/*博鳌面孔*/
.i_bamk_box{
	background-image: url(../images/bg_01.gif);
	background-repeat: repeat-x;
	background-position: top;
	height:345px;
}

.i_bomk{ margin:10px 0 0 0; padding:0; width:565px;}
.i_bomk h2{
	background-image: url(../images/i_title_bamk.gif);
	background-repeat: no-repeat;
	width:291px;
	height:47px;
}
.i_bomk p{ margin-top:-10px;position:absolute;}

/*引言*/
.i_yy{ float:right; margin:10px 10px 10px 0; width:391px;}
.i_yy h2{
	height:29px;
	background-image: url(../images/i_title_yy.gif);
	background-repeat: no-repeat;
}
.i_yy ul{height:270px;
	padding:15px 18px 10px 20px;
	background-color:#fff9e8;
	border-right:1px solid #ffc058;
	border-bottom:1px solid #e7672f;
	border-left:1px solid #870000;
	background-image: url(../images/bg_yy.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.i_yy ul p{ text-indent:2em; line-height:26px;font-size:13px; }

/*特别推荐*/
.i_tbtj{ padding:0;}
.i_tbtj h2{
	background-image: url(../images/i_title_tbtj.gif);
	background-repeat: no-repeat;
	height:52px;}
.i_tbtj ul{ padding:10px;}

/*博鳌印记*/
.i_bayj{ padding:0;}
.i_bayj h2{
	background-image: url(../images/i_title_bayj.gif);
	background-repeat: no-repeat;
	height:52px;}
.i_bayj ul.bayj_box{ padding:15px 10px 10px 10px;}

.i_bayj_dh{ float:right; padding:0 10px; width:228px; border:1px solid #fedb9d; background-color:#fffbf1;}
.i_bayj_dh h3{ padding-top:2px; height:30px; line-height:30px; color:#bf0000; font-size:14px; border-bottom:1px dotted #e0e0e0;}
.i_bayj_dh ul{ padding:10px 0 0 0;}
.i_bayj_dh ul li{ margin-bottom:10px; display:block;}
.i_bayj_dh ul li img{}
.i_bayj_dh ul li p{ float:right; width:150px; line-height:22px;}
.i_bayj_dh ul li p span{ display:block; font-weight:bold;}

.i_bayj_sksn{ float:left; width:690px;}

.i_bayj_mhyz{ float:right; width:350px;}
.i_bayj_mhyz h3{
	background-image: url(../images/i_title_bayj_mhyz.gif);
	background-repeat: no-repeat;
	height:46px;font-weight:normal;}
.i_bayj_mhyz h3 t{ font-size:12px;font-family:"宋体"; color:#666;}
.i_bayj_mhyz dl{ padding:0;}
.i_bayj_mhyz dl dt{ padding-top:10px; font-size:18px; font-family:"黑体";}
.i_bayj_mhyz dl dd{ line-height:22px; color:#666;}

.i_bayj_hh{ float:left; width:340px;height:220px;background-image: url(../images/i_title_bayj_basn.gif);background-repeat: no-repeat; overflow:hidden;}
.i_bayj_hh ul{ padding:20px 20px 0 10px; height:180px;}
.i_bayj_hh ul img{ float:left;}
.i_bayj_hh ul li{  padding-left:6px;width:300px; line-height:22px; color:#666; font-family:"宋体"; color:#666;}
.i_bayj_hh ul li p{padding-left:10px;width:280px;}
.i_bayj_hh ul li p span{}
.i_bayj_hh ul li.hh_1{ margin-bottom:5px;}
.i_bayj_hh ul li.hh_1 a{ font-weight:bold;}

.i_bayj_yxsn{ margin:0;}
.i_bayj_yxsn h3{
	background-image: url(../images/i_title_bayj_yxsn.gif);
	background-repeat: no-repeat;
	height:31px;
	margin-bottom:10px;
	}

.i_bayj_yxsn_jctj{ margin-bottom:15px;}
.i_bayj_yxsn_jctj h4{
	background-image: url(../images/i_title_bayj_jctj.gif);
	background-repeat: no-repeat;
	height:22px;
	margin-bottom:3px;
	}
.i_bayj_yxsn_jctj ul{ width:950px; height:350px;overflow: hidden;}

.i_bayj_yxsn_yhzx{ margin:0;}
.i_bayj_yxsn_yhzx h4{
	background-image: url(../images/i_title_bayj_yhzx.gif);
	background-repeat: no-repeat;
	height:22px;
	margin-bottom:10px;font-weight:normal;
	}
.i_bayj_yxsn_yhzx ul{ margin:0; padding:0 0 15px 0; display: inline-block; overflow:hidden;}
.i_bayj_yxsn_yhzx ul li{ float:left; margin:0 0 10px 16px; padding:0;width:171px; text-align:center; display:inline;}
.i_bayj_yxsn_yhzx ul li span{padding-top:3px; width:171px; height:127px;background-image: url(../images/bg_video.gif);background-repeat: no-repeat; display:block;}
.i_bayj_yxsn_yhzx ul li img{ margin-bottom:3px; width:165px; height:110px; display:block;}

.i_bayj_hhsn{ margin:0;}
.i_bayj_hhsn h3{
	background-image: url(../images/i_title_bayj_hhsn.gif);
	background-repeat: no-repeat;
	height:31px;
	margin-bottom:15px;
	}
.i_bayj_hhsn h3 a:link,.i_bayj_hhsn h3 a:visited{font-size:12px; color:#666; font-family:"宋体"; font-weight:normal;}
.i_bayj_hhsn ul.hhsn_1{ height:182px;}

.i_hhsn_wmpl{ float:right; padding:0 10px; width:228px; height:172px; border:1px solid #fedb9d; background-color:#fffbf1;	
	background-repeat: no-repeat;
	background-position: right bottom;}
.i_hhsn_wmpl h4{ padding-top:2px; height:25px; line-height:25px; color:#bf0000; font-size:14px; border-bottom:1px dotted #e0e0e0;}
.i_hhsn_wmpl ul{
	padding:10px 0 10px;

}
.i_hhsn_wmpl ul li{ color:#666; font-family:"宋体"; line-height:22px;}

.i_hhsn_1{ float:left; width:300px; height:182px; }
.i_hhsn_1 dl{padding-left:10px;}
.i_hhsn_1 dl dt{ font-size:18px; font-family:"黑体"; line-height:22px;}
.i_hhsn_1 dl dd{ line-height:22px; color:#666; padding-bottom:6px;}
.i_hhsn_1 ul{ float:right; width:295px; display:block;}
.i_hhsn_1 ul li{ color:#666; font-family:"宋体"; line-height:22px;}

.i_hhsn_2{ float:left; margin-left:15px; width:385px;background-image: url(../images/bg_sy.jpg);
	background-repeat: no-repeat;
	height:182px;}
.i_hhsn_2 dl{ padding:0;}
.i_hhsn_2 dl dt{ font-size:18px; font-family:"黑体"; line-height:22px;}
.i_hhsn_2 dl dd{ line-height:22px; color:#666; padding-bottom:18px;}

/*博鳌之旅*/
.i_bazl{ padding:0;}
.i_bazl h2{
	background-image: url(../images/i_title_bazl.gif);
	background-repeat: no-repeat;
	height:52px;}
.i_bazl ul.bazl_box{ padding:15px 10px 10px 10px; height:185px;}

.i_bazl_zfba{ float:right; padding:0 10px; width:228px; height:180px; border:1px solid #fedb9d; background-color:#fffbf1;}
.i_bazl_zfba h4{ padding-top:2px; height:25px; line-height:25px; color:#bf0000; font-size:14px; border-bottom:1px dotted #e0e0e0;}
.i_bazl_zfba h4 a:link,.i_bazl_zfba h4 a:visited{ font-size:12px; color:#666; font-family:"宋体"; font-weight:normal;}
.i_bazl_zfba dl{padding:10px 0 3px;}
.i_bazl_zfba dl dt{ color:#e35b16;}
.i_bazl_zfba dl dt em{ margin-left:10px; font-style:normal; color:#888;}

.i_bazl_zfba1{ float:left; padding:0 10px; width:191px; background-color:#fffbf1;}
.i_bazl_zfba1 dl{padding:10px 0 3px;}
.i_bazl_zfba1 dl dt{ color:#e35b16;}
.i_bazl_zfba1 dl dt em{ margin-left:10px; font-style:normal; color:#888;}


.i_bazl_dt{ float:left; width:320px;}
.i_bazl_dt h4{
	background-image: url(../images/i_title_bazl_dt.gif);
	background-repeat: no-repeat;
	height:22px;
	margin-bottom:10px;
	}
.i_bazl_dt ul{padding:0;  width:320px; height:150px;}
.i_bazl_dt ul img{width:320px; height:150px;border:1px solid #b0b0b0;}

.i_bazl_baxz{ float:left; margin-left:25px; width:340px;}
.i_bazl_baxz h4{
	background-image: url(../images/i_title_bazl_baxz.gif);
	background-repeat: no-repeat;
	height:22px;
	margin-bottom:10px;font-weight:normal;
	}
.i_bazl_baxz p{ width:160px; float:right; }
.i_bazl_baxz p img{ margin:0 5px 15px 10px; width:65px; height:65px;}
.i_bazl_baxz ul{width:178px; display:block;position:absolute;}
.i_bazl_baxz ul li{ color:#666; font-family:"宋体"; line-height:22px;}



/*内页图*/
.ny_tu{ width:960px;}

.ny_tu h2{ padding-left:28px; font-size:18px; font-family:"微软雅黑"; font-weight:normal; height:31px; color:#FF3300; line-height:31px;background-image: url(../images/bg_ny_2.gif);background-repeat: no-repeat; display:block;}

.ny_tu ul{ padding:20px 0 30px 0 ; display: inline-block; overflow:hidden;}
.ny_tu ul li{ float:left; margin:0 0 15px 23px; padding:0;width:210px; text-align:center; display:inline;}
.ny_tu ul li img{ margin-bottom:3px; width:210px; height:135px; display:block;}

/* 内页 */
.ny_main{margin:0px auto; padding:15px 10px 10px 10px; width:960px;background-image: url(../images/bg_ny.gif); display:block; overflow: auto;}

.ny_left{ float:left; width:708px;}
.ny_left h2{ padding-left:28px; font-size:18px; font-family:"微软雅黑"; font-weight:normal; height:31px; color:#FF3300; line-height:31px; background-image: url(../images/bg_ny_1.gif);background-repeat: no-repeat; display:block;}
.ny_left ul{ padding:15px 25px 0; height:865px;display:block; overflow:hidden;}
.ny_left ul li{ font-family:"宋体"; color:#888; line-height:28px;}
.ny_left ul li a:link,.ny_left ul li a:visited{ font-size:14px;}
.ny_left ul li em{ float:right; font-size:14px; font-style:normal;}

.ny_left3{ float:left;width:708px;}
.ny_left3 h2{ padding-left:28px; font-size:18px; font-family:"微软雅黑"; font-weight:normal; height:31px; color:#FF3300; line-height:31px; background-image: url(../images/bg_ny_1.gif);background-repeat: no-repeat; display:block;}
.ny_left3 ul{ padding:15px 25px 0; height:200px;display:block; overflow:hidden;}
.ny_left3 ul li{ font-family:"宋体"; color:#888; line-height:28px;}
.ny_left3 ul li a:link,.ny_left ul li a:visited{ font-size:14px;}
.ny_left3 ul li em{ float:right; font-size:14px; font-style:normal;}

.ny_left4{ float:left;width:708px;}
.ny_left4 h2{ padding-left:28px; font-size:18px; font-family:"微软雅黑"; font-weight:normal; height:31px; color:#FF3300; line-height:31px;background-repeat: no-repeat; display:block;}
.ny_left4 ul{ padding:15px 25px 0; height:600px;display:block; overflow:hidden;}
.ny_left4 ul li{ font-family:"宋体"; color:#888; line-height:28px;}
.ny_left4 ul li a:link,.ny_left ul li a:visited{ font-size:14px;}
.ny_left4 ul li em{ float:right; font-size:14px; font-style:normal;}

.ny_left1{ float:left; width:230px; height:850px;border:1px solid #fedb9d; background-color:#fff; display:block;}
.ny_left1 ul{ padding:15px;}
.ny_left1 ul li{ margin-bottom:15px; text-align:center; width:210px;}
.ny_left1 ul li img{ margin-bottom:4px; width:165px; height:110px; display:block}
.ny_left1 ul li a{ font-size:12px;}

.ny_left2{ float:left; width:460px;}
.ny_left2 h2{ padding-left:28px; font-size:18px; font-family:"微软雅黑"; font-weight:normal; height:31px; color:#FF3300; line-height:31px; background-image: url(../images/bg_ny_1.gif);background-repeat: no-repeat; display:block;}
.ny_left2 ul{ padding:15px 25px 0; height:865px;display:block; overflow:hidden;}
.ny_left2 ul li{ font-family:"宋体"; color:#888; line-height:28px;}
.ny_left2 ul li a:link,.ny_left ul li a:visited{ font-size:14px;}
.ny_left2 ul li em{ float:right; font-size:14px; font-style:normal;}

.ny_right{float:right; width:240px; height:850px; border:1px solid #fedb9d; background-color:#fff; display:block;}
.ny_right ul{ padding:15px;}
.ny_right ul li{ margin-bottom:15px; text-align:center; width:210px;}
.ny_right ul li img{ margin-bottom:4px; width:165px; height:110px; display:block}
.ny_right ul li a{ font-size:12px;}

.left_box{ margin:0 0 10px 0; display:block;}
.left_box1{ margin:0 0 10px 0; display:block;}

/* 页尾 */
.footer{ margin:0 auto; padding:10px; width:960px; text-align:center; color:#fff; line-height:24px;}

/*-----------------------图集---------------------*/
/*	html {
		overflow: hidden;
	}
	body {
		margin: 0px;
		padding: 0px;
		width: 100%;
		height: 100%;
	}*/
	#imageFlow {
		position: absolute;
		margin-left:10px;
		width: 935px;
		height:340px;
		background: #000;/*图片后下部背景*/
		white-space: nowrap; overflow: hidden;
	}
	#imageFlow .diapo {
		position: absolute;
		left: -1000px;
		cursor: pointer;
		-ms-interpolation-mode: nearest-neighbor;

	}
	#imageFlow .link {
		border: dotted #fff 1px;
		margin-left: -1px;
		margin-bottom: -1px;
	}
	#imageFlow .bank {
		visibility: hidden;
	}
    #imageFlow .top {
	/*position: absolute;*/
	width: 100%;
	height: 50%;
	background-color: #fff3d3;/*图片后上部背景*/
	background-image: url(../images/bg_tj_t.gif);
	background-repeat: repeat-x;
	}
	#imageFlow .text {
		position: absolute;
		left: 0px;
		width: 100%;
		bottom: 12%;
		text-align: center;
		color: #000;
		font-family: verdana, arial, Helvetica, sans-serif;
		z-index: 1000;
	}
	#imageFlow .title {
		font-size: 14px;
		font-weight: bold;
                color:#FFffff;
	}
	#imageFlow .legend {
		font-size: 12px;
                color:#FFffff;
	}
	#imageFlow .scrollbar {
		position: absolute;
		left: 10%;
		bottom: 3%;
		width: 80%;
		height: 16px;
		z-index: 1000;
	}
	#imageFlow .track {
		position: absolute;
		left: 1%;
		width: 98%;
		height: 16px;
		filter: alpha(opacity=30);
		opacity: 0.3;
	}
	#imageFlow .arrow-left {
		position: absolute;
	}
	#imageFlow .arrow-right {
		position: absolute;
		right: 0px;
	}
	#imageFlow .bar {
		position: absolute;
		height: 16px;
		left: 25px;
	}
